# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = privoxy
pkgbase = privoxy
pkgver = 3.0.27-1
pkgdesc = A web proxy with advanced filtering capabilities.
url = https://www.privoxy.org
builddate = 1550343744
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 2051072
arch = armv6h
license = GPL2
backup = etc/privoxy/config
backup = etc/privoxy/trust
backup = etc/privoxy/match-all.action
backup = etc/privoxy/default.action
backup = etc/privoxy/default.filter
backup = etc/privoxy/user.action
backup = etc/privoxy/user.filter
backup = etc/logrotate.d/privoxy
depend = pcre
depend = zlib
makedepend = autoconf
